security:
    role_hierarchy:
        ROLE_BLOCKS:
            - ROLE_BLOCK
            - ROLE_BLOCKREGION
        ROLE_BLOCK:
            - ROLE_BLOCK_LIST
            - ROLE_BLOCK_NEW
            - ROLE_BLOCK_EDIT
            - ROLE_BLOCK_DELETE
        ROLE_BLOCKREGION:
            - ROLE_BLOCKREGION_LIST
            - ROLE_BLOCKREGION_NEW
            - ROLE_BLOCKREGION_EDIT
            - ROLE_BLOCKREGION_DELETE